namespace :scheduler do
  desc "Expire videos which are still pending analysis after a period of time" 
  task expire_videos_with_pending_analysis: :environment do
    puts "Updating videos with expired analysis..."
    PendingAnalysis.expire(1.hour.ago)
    puts "Done."
  end
end
